algorithm: MTL
criterion: Calibration
criterion_final:
- 0.08132549406339724
dataset: HIA
hparams:
  batch_size: 32
  lr: 4.90887634981371e-08
  weight_decay: 1.0
representation: Desc2D
seed: 6
test_calibration_Brier score_0: 0.007274342700839043
test_calibration_Brier score_1: 0.04710925742983818
test_calibration_Brier score_2: 0.19194523990154266
test_calibration_Brier score_final: 0.007274342700839043
test_performance_AUROC_0: 0.5600907206535339
test_performance_AUROC_1: 0.4893423914909363
test_performance_AUROC_2: 0.3918367326259613
test_performance_AUROC_final: 0.5600907206535339
train_val_split: Scaffold
trial_seed: 3151
val_calibration_Brier score_0: 0.005886067636311054
val_calibration_Brier score_1: 0.047489527612924576
val_calibration_Brier score_2: 0.19060088694095612
val_calibration_Brier score_final: 0.005886067636311054
val_performance_AUROC_0: 0.35891473293304443
val_performance_AUROC_1: 0.5522388219833374
val_performance_AUROC_2: 0.3263157904148102
val_performance_AUROC_final: 0.35891473293304443
